BlackBerry Forums Support Community               

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: glarbl_blarbl
Forum: Linux Users Corner 11-07-2007, 04:42 AM
Replies: 68
Views: 65,228
Posted By glarbl_blarbl
I got this to work as well. I compiled...

I got this to work as well. I compiled xmblackberry 0.30.0 and barry 0.9. The only thing I would add is that xmblackberry expected a libXm.so.3 -- just make a link from libXm.so.4.0.0 to libXm.so.3...
Showing results 1 to 1 of 1

 
Forum Jump




Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.